Subject: Re: [DTC PATCH] Add support for decimal, octal and binary based cell values.

From: Jon Loeliger <[email-masked]>
Date: Thu, 15 Feb 2007 17:43:46 -0600

So, like, the other day David Gibson mumbled:
> 
> I'd prefer a different name for this - and possibly it should go in a
> different file.  The data_* prefix should be for functions that
> actually manipulate struct data objects.

...

> And I'd really prefer to keep the yyblah junk confined to the parser
> code.  I think it would be better to move this function into
> dtc-parser.y

OK.  Yeah, that's sort of what I was alluding to with
the "don't stress the yylval gunk".  But OK, in any event
I'll move this function to the parser file or so.

> Otherwise looks pretty good.

Thanks.

jdl